# Je moet UseOwnLangguageFile activeren om berichten te veranderen
Algemeen:
  Language: English
  UseOwnLanguageFile: true
  EnableHideCommand: true
  PlaceOfTheRequestItem: 6
  PlaceOfTheNextPageButton: 1
  PlaceOfThePreviousPageButton: 9
  SendFriendshipInvitationsByHittingAPlayer: true
  PermissionNoHide: partyandfriends.hide.nohide
  DisableJump: false
  DisableFriendMSG: false
  UseSkeletonSkullForOfflinePlayer: true
  SoundForHideGUI: true
  PreventItemsOfGettingOverwritten: true
  AutoDownloadDependencies: true
  SoundOfHideGUI: BLOCK_NOTE_BASS
Design:
  Lore:
    ShowServerInLore: true
    ShowLastOnlineTime: true
  FriendsMenu:
    Minimum-Lines: 1
CommandNames:
  FriendsGUI:
  - friendsgui
  Hide:
  - hidegui
  - hide
Inventories:
  ToolBar:
    HideItem:
      Use: true
      Place: 1
      ItemData: BLAZE_ROD
      MetaData: 0
      Text: '&6Verberg Spelers'
      Permission: ''
      Cooldown:
        Time: 0
        Message: '&8[&5&lVrienden&8] &cGebruik dit voorwerp niet te vraak graag.'
        ByPassPermission: partyandfriends.hideitem.cooldown
    FriendItem:
      Use: true
      Place: 8
      Text: '&5Vrienden'
      Permission: ''
      Cooldown:
        Time: 0
        Message: '&8[&5&lFriends&8] &cGebruik dit voorwerp niet te vraak graag.'
        ByPassPermission: partyandfriends.friendsitem.cooldown
  EveryMenu:
    BackItem:
      Text: '&5Terug%LINE_BREAK%&7Als je op dit voorwerp klikt gaat de%LINE_BREAK%&7Hoofdpagina weer openen.'
      ItemData: IRON_DOOR
      MetaData: 0
  MainMenu:
    StartsWithOne: true
    SettingsItem:
      Use: true
      Permission: ''
      ItemData: NETHER_STAR
      MetaData: 0
      Text: '&7Instellingen%LINE_BREAK%&7Opent een menu waar je je%LINE_BREAK%&7instellingen kunt veranderen.'
      Place: 5
  HideInventory:
    PlaceHolderItem:
      Use: true
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
      Text: ' '
  FriendDetailView:
    Size: 27
    PlaceHolderItem:
      Use: true
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
      Text: ' '
    DeleteItem:
      Use: true
      MetaData: 0
      Text: '&cVerwijder deze vriend%LINE_BREAK%&7Als je op dit voorwerp klikt zal je%LINE_BREAK%&7worden verwijderd uit jouw Vrienden lijst'
      Place: 10
      ItemData: BARRIER
    InviteIntoParty:
      Use: true
      ItemData: FIREWORK
      MetaData: 0
      Text: '&5Nodig deze speler uit voor jouw party%LINE_BREAK%&7Als je op dis voorwerp klikt een party%LINE_BREAK%&7 uitnodiging zal dan naar je vriend worden verstuurd.'
      Place: 12
    JumpTo:
      Use: true
      ItemData: WOOD_PLATE
      MetaData: 0
      Text: '&6Spring Naar deze speler%LINE_BREAK%&7Als je op dit voorwerp klikt%LINE_BREAK%&7verbind je met de server van je vriend.'
      Place: 13
    BackItem:
      Use: true
      Place: 16
  FriendAcceptMenu:
    PlaceHolderItem:
      Use: true
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
      Text: ' '
    AcceptItem:
      ItemData: STAINED_CLAY
      MetaData: 5
      Text: '&aAccepteer vriendschap verzoek%LINE_BREAK%&7Als je op dit voorwerp klikt%LINE_BREAK%&7accepteer je het vriendschap verzoek.'
    DenyItem:
      ItemData: STAINED_CLAY
      MetaData: 14
      Text: '&cVriendschap verzoek afwijzen%LINE_BREAK%&7Als je op dit voorwerp klikt%LINE_BREAK%wijs je dit vriendschap verzoek af.'
  SettingsMenu:
    BigMenu: true
    PlaceHolderItem:
      Use: true
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
      Text: ' '
    CloseSettingsInventoryAutomatically: true
    PlaceOfBack:
    - 17
    - 26
ItemDataNames:
  FriendRequestItem: PAPER
  FriendRequestSetting: PAPER
  PartyInvitationsSetting: FIREWORK
  ShowOnlineSetting: COMPASS
  JumpSetting: WOOD_PLATE
  ReceiveMessagesSetting: BOOK
  NextPageButton: SIGN
  PreviousPageButton: SIGN
Messages:
  NameOfTheFriendRequestsItem: '&5Vriendschap verzoeken'
  NameOfTheShowAllItem: '&aAlle spelers laten zien'
  NextPageButtonName: '&aVolgende'
  PreviousPageButtonName: '&aVorige'
  ShowOnlyFriendsAndPeopleOfTheServerTeam: '&eAlleen vrienden en server team leden laten zien'
  ShowOnlyFriends: '&6Alleen vrienden laten zien'
  ShowOnlyPeopleOfTheServerTeamItem: '&5Alleen server team leden laten zien'
  HideAllPlayersItem: '&cVerberg iedereen'
  NameOfTheMainFriendInventory: '&5&lVrienden &7Pagina '
  NameOfTheHideInventory: '&6Verberg spelers'
  SettingsInventoryName: '&7&lInstellingen'
  NameOfTheFriendRequestInventory: '&5&lVriendschap verzoeken'
  YouReceiveFriendRequests: '&aJe ontvangt vriendschap verzoeken'
  YouReceiveNoFriendRequests: '&cJe ontvangt geen vriendschap verzoeken'
  YouReceivePartyInvitations: '&aJe ontvangt party uitnodigingen van iedereen'
  YouReceivePartyInvitationsOnlyFromFriends: '&cJe ontvangt alleen party uitnodigingen van vrienden'
  YourStatusWillBeShownOnline: '&aJouw online status word weergegeven'
  YourStatusWillBeShownOffline: '&cJouw online status word niet weergegeven'
  YouReceiveMessages: '&aJe krijgt berichten'
  YouWontReceiveMessages: '&cJe krijgt geen berichten'
  JumpAllowed: '&aVrienden kunnen met jouw server verbinden'
  NoJump: '&cVrienden kunnen niet met jouw server verbinden'
  ErrorTheNameIsToLong: '&8[&5&lVrienden&8]&r &7De naam van de speler is te lang. Gebruik de /friend in plaats van de GUI'
  FriendPlayerColorOnline: '&5'
  FriendsStatusOnlineColor: '&a'
  FriendPlayerColorOffline: '&7'
  FriendsStatusOfflineColor: '&c'
  FriendRequestFriendColor: '&7'
  WantReceiveFriendRequests: '&5Wil je vriendschap verzoeken ontvangen?'
  WantReceivePartyInvitations: '&5Wil je van iedereen party uitnodigingen ontvangen?'
  WantToBeShownAsOnline: '&aWil je dat vrienden kunnen zien of je online bent?'
  ShouldFriendsBeAbleToJumpToYou: '&6Mogen vrienden verbinden met jouw server?'
  WantReceiveMessages: '&aWil je berichten ontvangen?'
  LastSeen: '&7Voor het laatst op '
  OnlineOn: '&7Online op &e'
